package com.yice.webadmin.app.service;

import java.io.IOException;

/**
 * python代理服务接口。
 *
 * @author linking
 * @date 2023-04-13
 */
public interface ProxyPythonService {
    public String predictPost(String url, String requestBody) throws IOException;

    public String predictGet(String url, String requestBody) throws IOException;

    public String predictPostForFile(String url, String requestBody) throws IOException;

}
